GETKEYCODES(8)

NOMBRE
getkeycodes - muestra el cuadro de asociaciones de códigos de rastreo del núcleo a códigos de tecla

SINOPSIS
getkeycodes [options]

DESCRIPCIÓN
La orden getkeycodes muestra la tabla del núcleo de asociaciones de códigos de rastreos a códigoso de teclas.

OPCIONES

-V, --version
    print version number;

-h, --help
    print this usage message.

VÉASE TAMBIÉN
setkeycodes(8)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.